﻿/** BASIC */

html, body {
	height: 100%;
}

.title {
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url("../images/homepage10.jpg") no-repeat center bottom;
}

#right .title {
	padding-left: 5px;
	background-image: url("../images/homepage12.jpg");
}

#subpage2 .title {
	background-position: left bottom;
}

#subpage2 .bg9 {
	padding: 20px 25px;
}

#subpage2forum .bg9forum {
	padding: 20px 25px;
}

/** WRAPPER */

#wrapper {
}

/** HEADER */

#topnotice {

	width: 688px;
	height: 18px;
	margin: 0px auto;
	padding-top: 10px;
	text-align: right;
	float: right;
	font-size: 12px;
	color: #97821A;
	text-transform: uppercase;
}

#topnoticeforum {

	width: 998px;
	height: 18px;
	margin: 0px auto;
	padding-top: 10px;
	text-align: right;
	float: right;
	font-size: 12px;
	color: #97821A;
	text-transform: uppercase;
}


#header {
	width: 688px;
	height: 128px;
	margin: 0px auto;
	padding-top: 43px;
}

#reklheader {
	width: 688px;
	height: 128px;
	margin: 0px auto;
	padding-top: 43px;
	padding-left: 172px;
}

#headerforum {
	width: 998px;
	height: 128px;
	margin: 0px auto;
	padding-top: 43px;
}

/** LOGO */

#logo {
	/* 
	float: left;
	width: 233px;
	height: 100px;
	background: url("../images/homepage03_new.jpg") no-repeat left bottom;
	*/
}

#logo h1 {
	display: none;
}

#logo a {
	float: left;
	width: 233px;
	height: 100px;
	background: url("../images/homepage03_new.jpg") no-repeat left bottom;
}

/** MENU */

#menu {
	float: left;
	width: 455px;
	height: 100px;
}

#menuforum {
	float: left;
	width: 751px;
	height: 100px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 100px;
}

#menu span {
	display: none;
}

#menuitem {
	width:  84px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000000;
	z-index: 1;
}

/*
#menu1 { width:  108px; background: url("../images/menuhistoryofpiracy.jpg") no-repeat left bottom; }
#menu2 { width:  112px; background: url("../images/menubooksandmultimedia.jpg") no-repeat left bottom; }
#menu3 { width:  112px; background: url("../images/menucommunityandforums.jpg") no-repeat left bottom; }
#menu4 { width:  109px; background: url("../images/menubuyatpiratesstore.jpg") no-repeat left bottom; }
*/

#menu1 { width:  96px; background: url("../images/menuhistoryofpiracy_new.jpg") no-repeat left bottom; }
#menu2 { width:  77px; background: url("../images/menuFamousPirates.jpg") no-repeat left bottom; }
#menu3 { width:  110px; background: url("../images/menuPirateFactsLegends.jpg") no-repeat left bottom; }
#menu4 { width:  66px; background: url("../images/menuPirateBooks.jpg") no-repeat left bottom; }
#menu5 { width:  106px; background: url("../images/menuDiscussionForum.jpg") no-repeat left bottom; }


/** CONTENT - MOD FOR SIDE REKL  */

#maincont {
	width: 860px;
	margin: 0px auto;

}

.maincont {
	width: 860px;
	margin: 0px auto;

}

#rekl {
	width: 172px;
	float: left;

}


.rekl {
	width: 172px;
	float: left;

}


#rightcontent {
	position: relative;
	float: right;
	width: 688px;

}

#rightcontent .booksmulti ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#rightcontent .booksmulti li {
	float: left;
	width: 128px;
	padding-bottom: 14px;
	padding: 0px 0px 0px 0px;
	height: 250px;
	margin-top: 0px;
	margin-right: -6px;
	margin-left: 3px;
}
.rightcontent {
	position: relative;
	float: right;
	width: 688px;

}

.rightcontent .booksmulti ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

.rightcontent .booksmulti li {
	float: left;
	width: 128px;
	padding-bottom: 14px;
	padding: 0px 0px 0px 0px;
	height: 250px;
	margin-top: 0px;
	margin-right: -6px;
	margin-left: 3px;
}


/** CONTENT */

#content {
	width: 688px;
	margin: 0px auto;
}



#content .booksmulti ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#content .booksmulti li {
	float: left;
	width: 128px;
	padding-bottom: 14px;
	padding: 0px 0px 0px 0px;
	height: 250px;
	margin-top: 0px;
	margin-right: -6px;
	margin-left: 3px;
}


#contentforum {
	width: 998px;
	margin: 0px auto;
}


#content2 {
	padding: 5px;
	width: 100%;
	margin: 3px;
}

#left {
	float: left;
	width: 463px;
	padding: 20px 0px 0px 25px;
}

#left {
	float: left;
	width: 463px;
	padding: 20px 0px 0px 25px;
}

#left p {

}

#right {
	float: right;
	width: 166px;
	padding: 20px 20px 0px 0px;
}

/** FOOTER */

#footer {
	width: 688px;
	height: 100px;
	margin: 0px auto;
	padding-top: 40px;
}

#footerforum {
	width: 998px;
	height: 100px;
	margin: 0px auto;
	padding-top: 40px;
}

/** BOX1 */

#box1 {
	margin-bottom: 20px;
}

/** BOX2 */

#box2 {
	width: 430px;
	margin-bottom: 0px;

}

#box2 .content {
	padding: 0px 5px;
}


.box2 {
	width: 430px;
	margin-bottom: 0px;

}

.box2 .content {
	padding: 0px 5px;


}

.box2 .content p {
	font-size: 14px;
	color: #595230;
	margin-bottom: 20px;
	line-height: 175%;
}


/** BOX3 */

#box3 {
	float: left;
	width: 219px;
}

#box3 .content {
	padding: 0px 5px 25px 3px;
}

.box3 {
	float: left;
	width: 219px;
}

.box3 .content {
	padding: 0px 5px 25px 3px;

}

/** BOX4 */

#box4 {
	float: left;
	width: 211px;
	padding-left: 0px;

}

#box4 .content {
	padding: 0px 0px 25px 0px;
}


.box4 {
	float: left;
	width: 211px;
	padding-left: 0px;

}

.box4 .content {
	padding: 0px 0px 25px 0px;
}



/** BOX5 */

#box5 {
}

#box5 .content {
	padding: 0px 5px;
}

.box5 .content {
	padding: 0px 5px;
}

/** BOX6 */

#box6 {
}

#box6 .content {
	padding: 0px 5px;
}

/** BOX7 */

#box7 {
}

#box7 .content {
	padding: 0px 5px;
}



/** KWBOX1 */

#kwbox1 {

	width:33%;
	float:left;

}

#kwbox1 .content {
	padding: 0px 5px;
}

/** KWBOX2 */

#kwbox2 {
	width:34%;
	float:left;
	
}

#kwbox2 .content {
	padding: 0px 5px;
}

/** KWBOX3 */

#kwbox3 {

	width:33%;
	float:left;
	
}

#kwbox3 .content {
	padding: 0px 5px;
}

/** ARTICLEBOX */

.articlebox {
	/* 
	width: 430px; 
	margin-bottom: 0px;
	*/
	padding: 0px 5px 0px 0px;

}

.articlebox .content {
	padding: 0px 5px;


}

.articlebox .content p {
	font-size: 14px;
	color: #595230;
	margin-bottom: 20px;
	line-height: 175%;
}


.articlebox .content h2 {
	font-size: 16px;
	color: #595230;
}

.articlebox .content ul {
	list-style: none;
	font-size: 16px;
	color: #595230;
	margin: 0 0 0 0;
	padding: 10px 0 0 5px;
}

.articlebox .content li {
	margin: 0 0 0 2px;
	padding: 0 0 5px 8px;
	font-size: 15px;
	color: #595230;
	background-image: url(../images/bullet.gif); 
	background-repeat: no-repeat;
	background-position: 0 .73em;


}


/** LISTINGBOX */

.listingbox {
	/* 
	width: 430px; 
	margin-bottom: 0px;
	*/
	
	float: left;
	width: 430px;
}

.listingbox .content {
	/*
	font-size: 12px;
	color: #595230;
	*/
	font-size: 14px;
	color: #595230;
	margin-bottom: 20px;
	line-height: 175%;

}

.listingbox .content .atitle {

	font-weight: 700;

	
}

.listingbox .content h2 {
	color: #423417;	
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 15px;
	margin-bottom: 10px;
}

.listingbox .content a {
	text-decoration: none;
}

.listingbox .content a:hover {
	text-decoration: underline;
}

.listingbox .content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;

}

.listingbox .content li {
	padding-left: 7px;
	padding-top: 2px;
	/* background-image: url(../images/bullet.gif); */
	background-repeat: no-repeat;
	background-position: 0 .87em;
	margin-bottom: 25px;
}



.listingbox .widecontent {
	/*
	font-size: 12px;
	color: #595230;
	*/
	font-size: 14px;
	color: #595230;
	margin-bottom: 20px;
	line-height: 175%;
	width: 630px;

}

.listingbox .widecontent .atitle {

	font-weight: 700;

	
}

.listingbox .widecontent h2 {
	color: #423417;	
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 15px;
	margin-bottom: 10px;
}

.listingbox .widecontent a {
	text-decoration: none;
}

.listingbox .widecontent a:hover {
	text-decoration: underline;
}

.listingbox .widecontent ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;

}

.listingbox .widecontent li {
	padding-left: 7px;
	padding-top: 2px;
	/* background-image: url(../images/bullet.gif); */
	background-repeat: no-repeat;
	background-position: 0 .87em;
	margin-bottom: 25px;
}



.listingbox .contentalt {
	/*
	font-size: 12px;
	color: #595230;
	*/
	font-size: 14px;
	color: #595230;
	margin-bottom: 20px;
	line-height: 175%;

}

.listingbox .contentalt .atitle {

	font-weight: 700;

	
}

.listingbox .contentalt h2 {
	color: #423417;	
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 15px;
	margin-bottom: 8px;
	margin-top: 40px;
}

.listingbox .contentalt a {
	text-decoration: none;
	font-size: 13px;
}

.listingbox .contentalt a:hover {
	text-decoration: underline;
}

.listingbox .contentalt ul {
	margin-top: 6px;
	
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	width: 430px;


}

.listingbox .contentalt li {
	padding-left: 7px;
	padding-top: 2px;
	background-image: url(../images/bullet.gif); 
	background-repeat: no-repeat;
	background-position: 0 .87em;
	margin-bottom: 5px;
		
	float: left;
    width: 208px;
   
}

.listingbox .widecontentalt {
	/*
	font-size: 12px;
	color: #595230;
	*/
	font-size: 14px;
	color: #595230;
	margin-bottom: 20px;
	line-height: 175%;
	width: 630px;

}

.listingbox .widecontentalt .atitle {

	font-weight: 700;

	
}

.listingbox .widecontentalt h2 {
	color: #423417;	
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 15px;
	margin-bottom: 8px;
	margin-top: 40px;
}

.listingbox .widecontentalt a {
	text-decoration: none;
	font-size: 13px;
}

.listingbox .widecontentalt a:hover {
	text-decoration: underline;
}

.listingbox .widecontentalt ul {
	margin-top: 6px;
	
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	width: 630px;

}

.listingbox .widecontentalt li {
	padding-left: 7px;
	padding-top: 2px;
	background-image: url(../images/bullet.gif); 
	background-repeat: no-repeat;
	background-position: 0 .87em;
	margin-bottom: 5px;
	margin-right: 12px;		
	float: left;
	width: 190px;
	  

}

  br
  {
    clear: left;
  }


/** MAINPAGEBOX */

.mainpagebox {
	/* 
	width: 430px; 
	margin-bottom: 0px;
	*/

	padding: 0px 20px 0px 0px;
}


.mainpagebox p {
	font-size: 14px;
	color: #595230;
	margin-bottom: 25px;
	line-height: 175%;
}

.mainpagebox .title {
	font-weight: bold;
	color: #423417;	 
	font-size: 18px;
	margin-bottom: 8px;
	padding-bottom: 10px;
	background: url("../images/homepage10.jpg") no-repeat center bottom;
}

/** Articles suggested links */


.suggestarticle h2 {
	color: #423417;	
	text-transform: uppercase;
	margin-top: 0px;
	font-size: 15px;
	margin-bottom: 6px;
	margin-top: 0px;
}

.suggestarticle ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	width: 430px;

}

.suggestarticle li {
	padding-left: 8px;
	padding-top: 2px;
	background-image: url(../images/bullet.gif); 
	background-repeat: no-repeat;
	background-position: 0 .73em;
	margin-bottom: 5px;
	margin-left: 3px;
	font-weight: 700;
	font-size: 14px;   
}


/** KW FORUM  */

	#forummsglisttitle {
		float:left;
		left:0px;
		width:45%;
		height:20px;
		}

	#forummsglistreply {
		float:left;
		left:45%;
		width:5%;
		height:10px;
		}

	#forummsglistauthor {
		float:left;
		left:20%;
		width:22%;
		height:10px;
		}


	#forummsglistdate {
		float:left;
		left:72%;
		width:28%;
		height:10px;
		}
	

/* JMW Facebook, Social Sites Formatting */

td.social-icons 
{
	border-style:none;
	width:143px;
}


